body
{
margin:0em;
}
.main_outter_div
{
width:100%;
background:#fff;
float:left;
margin:auto;
border:1px solid #ccc;
}
.clear
{
clear:both;
}
.main_head
{
color:#333333;
text-align:left;
border-bottom:0.0625em solid #e1e1e1;
line-height:3em;
}
.main_head h1
{
padding-left:10px;
font-weight:bold;
font-size:22px;
color:#005A8C;
}
.heading_2
{
text-align:left;
float:left;
width:32%;
padding-left:10px;
}
.heading_2 h2
{
margin:0em;
margin-top:1em;
padding:0em;
padding-left:1em;
color:#005A8C;
font-size:15px;
line-height:2em;
font-weight:bold;
background:url(/india/images/arrow_sitemap.gif) no-repeat 0em 0.7em;
}
.heading_2 h2 a
{
color:#005A8C !important;
text-decoration:none;
}
.heading_2 h2 a:hover
{
text-decoration:underline;
}
.heading_2 h2 a:visited
{
color:#d56b0c;
}
.heading_3
{
padding-left:35px;
padding-top:5px;;
}
.heading_3 li
{
color:#005A8C;
line-height:1.7em;
list-style-image:url(/india/images/arrow_sitemap.gif);
list-style-position:0px 5px;
}
.heading_3 li a
{
color:#005A8C !important;
line-height:1.7em;
text-decoration:none;
}
.heading_3 li a:hover
{
text-decoration:underline;
}
.heading_3 li a:visited
{
color:#444;
}


.heading_4
{
margin:0em;
margin-left:0.5em;
padding:0em;
padding-left:0.5em;
list-style:circle;
}
.heading_4 li
{
color:#005A8C;
line-height:1.7em;
}
.heading_4 li a
{
color:#005A8C;
line-height:1.7em;
}
.heading_4 li a:hover
{
text-decoration:underline;
}
.heading_4 li a:visied
{
color:#005A8C;
}
.heading_5
{
font-size:15px;
color:#888888;
line-height:1.7em;
text-align:left;
padding-left:0.625em;
margin:0em;
}
.padd
{

}
.headingSubline
{
text-align:left;
line-height:25px;
padding:0 10px;
color:#666666;
}
.header_main_courses{background-color:#49633A; width:1002px;float:left; position:relative}
.header_logo{float:left; padding:10px;}
.header_mainRight{font-size:15px; color:#FFFFFF; text-align:right; float:right; line-height:25px; padding-right:10px; padding-top:30px;}
.courses_mainheader{background-color:#FFFFFF;line-height:22px;color:#49633A;text-align:center;width:220px;top:0px;z-index:1;padding:0px 10px; float:right}
.courses_mainheader a{color:#49633A;text-decoration:none;}.courses_mainheader a:hover{text-decoration:underline;}
.courses_mainheader a:visited{color:#49633A;}
.sub_menu_back {background-color:#F9F9F9;border-bottom:1px solid #E1E1E1;clear:both;height:27px;width:1002px;}
.site_searchRIGHT {padding:1px 0;width:228px;}
.site_searchINPUT {background:url(/india/images/searchICON.gif) no-repeat scroll 155px 3px transparent !important;border:1px solid #AAAAAA;color:#666666;height:20px;padding:1px !important;text-align:left;width:180px;}
.site_searchSubmit {background-color:#919191;border:medium none;color:#FFFFFF;font-weight:bold;padding:3px;text-align:center;}
* html .site_searchSubmit {padding:2px 3px;}
.footer_NF{color:#333333; text-align:center; line-height:25px; padding:10px 0px; background-color:#f9f9f9; border-top:1px solid #e1e1e1;}
.footer_NF a{color:#333333; text-decoration:none;}
.footer_NF a:hover{text-decoration:underline;}
.footer_NF a:visited{color:#333333;}
.form
{
margin:0px;
padding:0px;
}